Positionspapier Informationsfreiheit
20 July 2017 10:37 - Exception

Status: Considered Start date: 20 July 2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Slogans and positions Estimated time: 0.00 hour
Target version: PV2017v2

Description

Antrag

Die Piratenversammlung mdége das vorliegende Positionspapier zur Informationsfreiheit beschlissen.
Begriindung
Zu diesem Kernthema haben wir kein aktuelles Positionspapier.

Antragsteller

Stefan Thoni

Peter Keel

Renato Sigg

Christian Schnidrig
Philipp Hug

Rudolf Sommer
Marie France Perroud
Thomas Moret

Motion

L'Assemblée Pirate devrait adopter le papier de position sur la liberté d'information,

Justification

Il n'y a pas de papier de position actuel sur ce theme central.

Motionaires

e Stefan Thoni

Peter Keel

Renato Sigg

Christian Schnidrig
Philipp Hug

Rudolf Sommer
Marie France Perroud
Thomas Moret

History

#1 - 20 July 2017 20:45 - Seegras

Ich unterstitze das -- Seegras

#2 - 29 July 2017 16:18 - user758

+1

#3 - 31 July 2017 07:12 - dataCore

+1
#4 - 31 July 2017 17:58 - philhug

Unterstltze ich

#5 - 31 July 2017 23:06 - Anonymous

+1

#6 - 01 August 2017 22:42 - Maurice809

+1

#7 - 14 August 2017 19:51 - smutje1982m
- Status changed from New to Tabled

#8 - 26 August 2017 15:06 - marief
- File liberté-info.pdf added

Version francgaise
#9 - 26 August 2017 15:08 - marief

FRANCAIS

Motion
L'Assemblée Pirate devrait adopter le papier de position sur la liberté d'information,

Argument
Il n'y a pas de papier de position actuel sur ce theme central.

#10 - 26 August 2017 15:09 - marief

Je soutiens le papier de position. mF Perroud

#11 - 29 August 2017 12:23 - Atropos

- Description updated

#12 - 03 September 2017 09:28 - Exception

Ein Satz fur Datenschutz eingefugt:

Abschnitt "Reduktions der Ausnahmen": "Unverandert gewahrleistet werden soll der Schutz persénlicher Daten auch bei der Einsicht in amtliche

Dokumente."

#13 - 03 September 2017 09:28 - Exception

- File Positionspapier_Informationsfreiheit_v3.pdf added

#14 - 03 September 2017 09:34 - marief
- File liberté-info-3.pdf added

vf a jour

#15 - 04 September 2017 13:43 - Atropos

- Status changed from Tabled to Considered

Files

Positionspapier_Informationsfreiheit_v2.pdf 39.1 KB 20 July 2017 Exception

liberté-info.pdf 35KB 26 August 2017 marief

Positionspapier_Informationsfreiheit_v3.pdf 39.3 KB03 September 2017 Exception

liberté-info-3.pdf 35.7 KB0O3 September 2017 marief
